html {
	font-size: 0.875rem;
}

.buttonsx2 {
	width: 4.3rem;
}

.buttonsx4 {
	width: 8.65625rem;
}

.photoActions {
	width: 135px;
}

#pagerTotalPages {
	width: 60px;
}

#pagerSize {
	width: 140px;
}

#pagerPageList {
	width: 120px;
}

@media (min-width: 768px) {
	html {
		font-size: 1rem;
	}

	.buttonsx2 {
		width: 4.6rem;
	}

	.buttonsx4 {
		width: 10.046875rem;
	}

	.photoActions {
		width: 153px;
	}

	#pagerTotalPages {
		width: 70px;
	}

	#pagerSize {
		width: 155px;
	}

	#pagerPageList {
		width: 135px;
	}
}

@media (min-width: 1200px) {
	html {
		font-size: 1.25rem;
	}

	.buttonsx2 {
		width: 6.1rem;
	}

	.buttonsx4 {
		width: 11.4375rem;
	}

	.photoActions {
		width: 190px;
	}

	#pagerTotalPages {
		width: 90px;
	}

	#pagerSize {
		width: 195px;
	}

	#pagerPageList {
		width: 165px;
	}
}

.navbar-color {
	background-color: #008000;
	background-color: rgba(0,128,0,0.95);
}

main {
	padding-top: 9.4375rem;
	min-height: calc(100vh - 1.8125rem);
}

body {
	font-family: 'Public Sans',-apple-system,BlinkMacSystemFont,"Segoe UI","Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
	font-weight: 500;
	background-color: #008000;
	background-color: rgba(0,128,0);
}

.nav-link, .dropdown-item {
	font-family: 'Public Sans',-apple-system,BlinkMacSystemFont,"Segoe UI","Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
	font-weight: 700;
}

footer p, footer a, footer div {
	font-size: 0.75rem;
	line-height: 0.75rem;
}

.box-shadow-top {
	box-shadow: 0 -.25rem .75rem rgba(0, 0, 0, .05);
}

.box-shadow-bottom {
	box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

#Contact_Message, #Event_Description, #Gallery_LongDescription {
	height: 100px;
}

.photo {
	border: 1px solid #ddd;
	border-radius: 0.375rem;
}

.small-shadow {
	box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
	margin: 0 0 10px 10px;
}

.img-wrap {
	position: relative;
	display: inline-block;
	margin-right: 1rem;
	margin-top: 1rem;
}

	.img-wrap > .actionsx2 {
		position: absolute;
		top: -1rem;
		right: -1rem;
		z-index: 100;
	}

.vertical-center-container {
	position: relative;
	height: calc(100vh - 12.625rem);
}

.vertical-center {
	top: 50%;
	transform: translateY(-50%);
}

.social {
	border-radius: 0.75rem;
}

.social-small {
	height: 2rem;
	width: 2rem;
}

.no-link, .no-link:hover {
	text-decoration: none;
}

.qr-code {
	width: 200px;
	margin-bottom: 10px;
	border-radius: 5px;
}